%define kde_root %(kde-config --prefix)
%define tarname  kfilemanagerutils

Name:         KFileManagerUtils
Version:      1.2
Release:      1
Summary:      A collection of service menus for Konqueror
URL:          http://kfilemanagerutils.TODO/
Source:       http://kfilemanagerutils.TODO/%{tarname}-%{version}-%{release}.tar.bz2
License:      BSD
Group:        Productivity/File utilities
Requires:     python
BuildArch:    noarch
BuildRoot:    %{_tmppath}/build-%{name}-%{version}

%description
KFileManagerUtilities is a collection of service menus for Konqueror

%debug_package

%prep
%setup -q -n %{name}

%build
python setup.py build

%install
python setup.py install --prefix=%{_prefix} --kde-prefix=%{kde_root} --root=$RPM_BUILD_ROOT --record=INSTALLED_FILES

%clean
rm -rf $RPM_BUILD_ROOT

%files -f INSTALLED_FILES
%defattr(-,root,root)

%changelog
* Fri Nov 10 2006 Serge Weinstock <serge.weinstock@ntlworld.com> 1.1.4
- SetFolderIcon:
 - Added a "Original Size" button which resets the thumbnail size to the original image size
* Thu Nov 09 2006 Serge Weinstock <serge.weinstock@ntlworld.com> 1.1.3
- SetFolderIcon:
 - Fixed an issue with some versions of pykde which have no mapping for KURLRequester::setKURL()
* Thu Nov 09 2006 Serge Weinstock <serge.weinstock@ntlworld.com> 1.1.2
- Removed some unnecessary requirements of pykde modules
- Recompiled the "ui" files with the correct version of pyuic
* Wed Nov 08 2006 Serge Weinstock <serge.weinstock@ntlworld.com> 1.1.1
- Changed the label of some context menu entries
- RegexRename:
  - An error is shown when several files are about to be renamed with the same name
  - The renaming of files can be undone
* Tue Jul 4 2006 Serge Weinstock <sweinst@ukonline.co.uk> 1.0.1
- Creation
