%define name KFileManagerUtils
%define version 1.2.1
%define unmangled_version 1.2.1
%define release 1

Summary: A collection of miscellaneous Konqueror service menus
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{name}-%{unmangled_version}.tar.gz
License: BSD
Group: Development/Libraries
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
Prefix: %{_prefix}
BuildArch: noarch
Vendor: Serge Weinstock <serge.weinstock@gmail.com>
Url: http://todo

%description

KFileManagerUtils is a collection of miscellaneous Konqueror service menus.
The current release includes:
  - rename files and folders with regexs
  - copy the url of files and folders to clipboard
  - set the image of a folder


%prep
%setup -n %{name}-%{unmangled_version}

%build
python setup.py build

%install
python setup.py install --root=$RPM_BUILD_ROOT --record=INSTALLED_FILES

%clean
rm -rf $RPM_BUILD_ROOT

%files -f INSTALLED_FILES
%defattr(-,root,root)
