#!/usr/bin/env python
# -*- coding: utf-8 -*-
#*****************************************************************************
#    Copyright (C) 2006-2007 Serge Weinstock <serge.weinstock@gmail.com>
#  Distributed under the terms of the BSD License.  The full license is in
#  the file COPYING, distributed as part of this software.
#*****************************************************************************
"""
All the shared informations about the program and the current release
"""
def I18N_NOOP(str):
    """Workaround the fact that PyKDE doesn't provide a I18N_NOOP"""
    return str

appname = "KFileManagerUtils"

name = I18N_NOOP("KFileManagerUtils")

version = "1.2.1"

copyright = "(c) 2006-2007 Serge Weinstock"

url = "http://todo"

download_url = "http://todo"

report_bugs_url = "bugs@todo"

license = "BSD"

description = I18N_NOOP("A collection of miscellaneous Konqueror service menus")

long_description = """
KFileManagerUtils is a collection of miscellaneous Konqueror service menus.
The current release includes:
  - rename files and folders with regexs
  - copy the url of files and folders to clipboard
  - set the image of a folder
"""
authors = {
    'Serge' : ('Serge Weinstock', 'Author', 'serge.weinstock@gmail.com', 'http://todo'),
    }

credits = {
    }

platforms = ['Linux']

keywords = ['KDE','Konqueror','Service Menu', 'File Manager']

group = "Productivity/File utilities"
